/*     33837 : 타이틀 텍스트      */
.title__33837__ {padding:15px 10px; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; font-size:0;}
.title__33837__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__33837__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}

@media all and (min-width:768px){
	.title__33837__ {padding:20px 15px;}
}

@media all and (min-width:1024px){
	.title__33837__ {padding:25px 20px;}
	.title__33837__ p {font-size:26px;}
}

/*     34302 : 이미지      */
.img__34302__ {max-width:100%}
.img__34302__ * {box-sizing:border-box}
.img__34302__ a {display:block;vertical-align:top}
.img__34302__ img {width:px;vertical-align:top}

/*     34301 : 장문 텍스트      */
.textarea__34301__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__34301__ p {font-size:15px}
}

/*     34303 : 장문 텍스트      */
.textarea__34303__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__34303__ p {font-size:15px}
}

/*     34305 : 장문 텍스트      */
.textarea__34305__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__34305__ p {font-size:15px}
}

